﻿.blogEntryTop {
	background-image:url("images/BlogBoxTop.gif");
	background-repeat:no-repeat;
	width:750px;
	height:8px;
}


.blogEntryMiddle {
	background-image:url("images/BlogBoxMiddle.gif");
	background-repeat:repeat-y;
	width:545px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:20px;
	height:auto;
}


.blogEntryBottom {
	background-image:url("images/BlogBoxBottom.gif");
	background-repeat:no-repeat;
	width:575px;
	height:8px;
}


.blogEntryMiddleLeft {
	float:left;
	width:70px;
}


.blogEntryMiddleRight {
	float:right;
	margin-right:10px;
	width:465px;
}


.downloadButton {	
	display: block;
	font-size:14px;	
	line-height:27px;
	height:33px;
	width:106px;
	background-image:url('images/DownloadButtonUp.png');
	background-repeat:no-repeat;
	text-decoration:none;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
}


.downloadButton:hover
{
	background-image:url('images/DownloadButtonOver.png');
	color:#ffffff;
} 


.downloadVersionInfo {
	color: #888888;
	font-size:small;
}


#downloadContentLeft {
	float: left;
	width: 575px;
}


#downloadContentRight {
	float:right;
	width: 160px;
}